@extends('template.'.config('settings.template').'.content.master')
@section('content')

    <div class="breadcrumbs">
        <div class="container">
            <div class="row">
                <div class="col-xs-12">
                    <nav style="--bs-breadcrumb-divider: url(&#34;data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8'%3E%3Cpath d='M2.5 0L1 1.5 3.5 4 1 6.5 2.5 8l4-4-4-4z' fill='%236c757d'/%3E%3C/svg%3E&#34;);" aria-label="breadcrumb">                        <ol class="breadcrumb">
                            <li class="breadcrumb-item"><a href="{{url('/')}}">Startseite</a></li>
                            <li class="breadcrumb-item active" aria-current="page">Hühnerhof</li>
                        </ol>
                    </nav>
                </div>
            </div>
        </div>
    </div>

    <div class="container  push-down-30">
        <div class="row">
            <div class="col-xs-12  push-down-60">
                <h1 class="center">Bio-Hühnerhof</h1>
                <hr class="divider">





                <div class="text-shrink">
                    <p class="text-highlight">

                        Bio-Eier durch artgerechte Haltung und Fütterung unserer Hühner
                    </p>
                </div>
                <hr class="divider  divider-about">




            </div>
            <p class="fs-5 mb-5">Seit der Umstellung auf biologische Wirtschaftsweise 1986 werden in Finkenhammer wieder Legehennen gehalten. Nach mehrmaliger Erweiterung wurde dann im Jahre 2010 u. 2011 30 Stallungen für jeweils 100 Hühner errichtet.

                Der Biohof Finkenhammer ist der erste Betrieb in Bayern, die diese in Österreich entwickelte tiergerechte Streßfreie Legehennenhaltung realisiert hat. Für jeden Stall stehen Wasser und Futter sowie ein eigener abgezäunter Auslauf zur Verfügung. Gefüttert werden die Tiere mit einer Futtermischung nach den strengen Bioland-Richtlinien. Wir verwenden einen Teil der Eier in unserer eigenen Bäckerei.

            </p>

            <br>
        </div>

        <!-- 4 collumns gallery -->
        <div class="row" >
            <div class="col-xs-12  col-sm-3  push-down-20">
                <img class="gallery" alt="Gallery image" src="{{ asset('template/images/stall-winter.png') }}" width="600" height="400">
            </div>
            <div class="col-xs-12  col-sm-3  push-down-20">
                <img class="gallery" alt="Gallery image" src="{{ asset('template/images/huhn-stall.png') }}" width="600" height="400">
            </div>
            <div class="col-xs-12  col-sm-3  push-down-20">
                <img class="gallery" alt="Gallery image" src="{{ asset('template/images/stall-nest.png') }}" width="600" height="400">
            </div>
            <div class="col-xs-12  col-sm-3  push-down-20">
                <img class="gallery" alt="Gallery image" src="{{ asset('template/images/huehnerhaus.jpg') }}" width="600" height="400">
            </div>
        </div>

        <div class="row">
            <div class="col-xs-12 col-sm-8">
                <h2>Finkenhammer Bio-Ei Plakat</h2>
                <img src="{{ asset('template/images/bioeier-plakat.jpg') }}" alt="Finkenhammer Bio-Ei Plakat">
            </div>

        </div>


    </div>
    </div>
    </div>

    </div>



@stop
