@extends('template.'.config('settings.template').'.content.master')
@section('content')

    <div class="breadcrumbs">
        <div class="container">
            <div class="row">
                <div class="col-xs-12">
                    <nav style="--bs-breadcrumb-divider: url(&#34;data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8'%3E%3Cpath d='M2.5 0L1 1.5 3.5 4 1 6.5 2.5 8l4-4-4-4z' fill='%236c757d'/%3E%3C/svg%3E&#34;);" aria-label="breadcrumb">                        <ol class="breadcrumb">
                            <li class="breadcrumb-item"><a href="{{url('/')}}">Startseite</a></li>
                            <li class="breadcrumb-item active" aria-current="page">Verkaufsstellen</li>
                        </ol>
                    </nav>
                </div>
            </div>
        </div>
    </div>


    <div class="container">
        <div class="row">

            <div class="col-xs-12">
                <hr class="title__divider">
                <h1>{{ $list->name }}</h1>


                <p class="fs-5">
                    {{ $list->description }}
                </p>
                <br>
                <br>
                <div class="row">

                    @foreach($contents as $content)

                        <div class="col-12 col-md-6 col-lg-4 mb-5">

                            <a href="{{($content->path)}}" class="text-decoration-none">
                                <div class="card shadow-sm" style="background-color: #f8f8f4;">
                                    <img src="https://picsum.photos/600/300" class="card-img-top border-bottom img-fluid">

                                    <div class="card-body">
                                        <h2 class="h5 fw-bolder">{{$content->title}}</h2>

                                        <p class="mt-3 text-muted">
                                            {{$content->data_fields['ort']}}
                                            <br>
                                            {{$content->data_fields['offnungszeiten']}}
                                        </p>

                                    </div>
                                </div>
                            </a>


                        </div>
                    @endforeach






                </div>
                <br>
                <br>
                <br>
                <br>
                <br>
                <br>
                <br>
            </div>


        </div>
    </div>
    </div>
    </div>



@stop
